.portfolio-sec {
    /*background-color: #000;
    padding-top: 16%;
    padding-bottom: 16%;*/
	/*padding-left: 17%;
    padding-right: 16%;*/
}


/*portfolio overlay*/


.menu-left{
    text-align:left !important;
}
.overlay-prtf {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content-prtf {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay-prtf a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay-prtf a:hover, .overlay-prtf a:focus {
    color: #f1f1f1;
}

.overlay-prtf .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay-prtf {overflow-y: auto;}
  .overlay-prtf a {font-size: 20px}
  .overlay-prtf .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}


/*mahadev css*/
.maneck-jewels-link{
    margin-bottom:0px !important;
}
.maneck-jewels-link img{
    width:100%;
}
.mb-4{
   padding-bottom:30px; 
}
.bejewel-header{
    width:50%;
    margin:0 auto;
    text-align:center;
}

@media screen and (max-width: 768px) {
    .pb-4-mble{
   padding-bottom:30px; 
}
}
@media screen and (max-width:576px){
    .bejewel-header{
    width:100%;
    margin:0 auto;
    text-align:center;
}
}

